---
- name: "[Debian] Install list of needed packages"
  include_role:
    name: apt_install
  vars:
    environment: "{{ proxy_env }}"
    packages:
      - htop
      - ngrep
      - iftop

- name: remove docker ce if present
  become: "true"
  environment: "{{ proxy_env }}"
  apt:
    name: docker-ce
    state: absent
